Bug 115116 - shutdown uses Alt-D twice
shutdown uses Alt-D twice
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-06 14:35 EST by Fredrik Wahlberg
Modified: 2015-01-04 17:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-19 00:00:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fredrik Wahlberg 2004-02-06 14:35:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040113

Description of problem:
If you are in runlevel 5 and not logged on you can use Alt-D to
shutdown the system. To confirm the shutdown action you press Alt-D to
continue the shutdown. The confirmation should use another key
combination so that you cannot accidentaly shutdown your system by a
slow Alt-D sequence.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Enter runlevel 5
2. Have access to the console (not remote login)
3. Press Alt-D and hold it down a second or two.
    

Actual Results:  System shuts down without possible user cancellation

Expected Results:  The confirm shutdown dialog should be displayed
until an alternate key combination is pressed

Additional info:
Comment 1 Bryan W Clark 2004-11-09 18:00:54 EST
This doesn't look like it works for me, but this definitely isn't a
rh-menus problem :-) weeee!
Comment 2 Dave Jones 2004-11-19 00:00:41 EST
end of life

Note You need to log in before you can comment on or make changes to this bug.